// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 52;
	objects = {

/* Begin PBXBuildFile section */
		6841A85D4B60DB71D1E68DA0 /* ImageGrid.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6841AC687EA6293A0757678C /* ImageGrid.swift */; };
		7A0420AD2561A0B100034941 /* OsagoController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A0420AC2561A0B100034941 /* OsagoController.swift */; };
		7A0420B12561A0E100034941 /* OsagoAddController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A0420B02561A0E100034941 /* OsagoAddController.swift */; };
		7A0420B62568650C00034941 /* DkbmController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A0420B52568650C00034941 /* DkbmController.swift */; };
		7A0420BA25693D2C00034941 /* dkbm.js in Resources */ = {isa = PBXBuildFile; fileRef = 7A0420B925693D2C00034941 /* dkbm.js */; };
		7A0B96A0257D6D4B000B39AD /* MultilineLabelRow.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A0B969F257D6D4B000B39AD /* MultilineLabelRow.swift */; };
		7A1090E824A394F100B4F0B2 /* AudioRecordCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A1090E724A394F100B4F0B2 /* AudioRecordCell.swift */; };
		7A1090EA24A3A26300B4F0B2 /* AudioPlayer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A1090E924A3A26300B4F0B2 /* AudioPlayer.swift */; };
		7A1090EC24A4E3E100B4F0B2 /* CellProgressView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A1090EB24A4E3E100B4F0B2 /* CellProgressView.swift */; };
		7A11470123FDE7E500B424AF /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A11470023FDE7E500B424AF /* AppDelegate.swift */; };
		7A11470323FDE7E500B424AF /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A11470223FDE7E500B424AF /* SceneDelegate.swift */; };
		7A11470823FDE7E500B424AF /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7A11470623FDE7E500B424AF /* Main.storyboard */; };
		7A11470A23FDE7E600B424AF /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7A11470923FDE7E600B424AF /* Assets.xcassets */; };
		7A11470D23FDE7E600B424AF /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7A11470B23FDE7E600B424AF /* LaunchScreen.storyboard */; };
		7A11471623FDEB2A00B424AF /* MainSplitController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A11471523FDEB2A00B424AF /* MainSplitController.swift */; };
		7A11471823FDEBFA00B424AF /* ReportController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A11471723FDEBFA00B424AF /* ReportController.swift */; };
		7A11471A23FE839000B424AF /* AuthController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A11471923FE839000B424AF /* AuthController.swift */; };
		7A1DC38E2517ED98002E9C99 /* BlockBarButtonItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A1DC38D2517ED98002E9C99 /* BlockBarButtonItem.swift */; };
		7A21112A24FC3D7E003BBF6F /* AudioEngine.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A21112924FC3D7E003BBF6F /* AudioEngine.swift */; };
		7A27ADC7249D43210035F39E /* RegionsController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A27ADC6249D43210035F39E /* RegionsController.swift */; };
		7A27ADF3249F8B650035F39E /* RecordsController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A27ADF2249F8B650035F39E /* RecordsController.swift */; };
		7A27ADF5249FD2F90035F39E /* FileManagerExt.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A27ADF4249FD2F90035F39E /* FileManagerExt.swift */; };
		7A27ADF7249FEF690035F39E /* Recorder.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A27ADF6249FEF690035F39E /* Recorder.swift */; };
		7A2DE69B25869ABD00A113FC /* AdsController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A2DE69A25869ABD00A113FC /* AdsController.swift */; };
		7A2DE69E2589606A00A113FC /* ImageGridRow.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A2DE69D2589606A00A113FC /* ImageGridRow.swift */; };
		7A33381124990DAE00D878F1 /* FiltersController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A33381024990DAE00D878F1 /* FiltersController.swift */; };
		7A3F07AB24360DC800E59687 /* Dated.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A3F07AA24360DC800E59687 /* Dated.swift */; };
		7A3F07AD2436350B00E59687 /* SearchController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A3F07AC2436350B00E59687 /* SearchController.swift */; };
		7A530B7A24001D3300CBFE6E /* CheckController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A530B7924001D3300CBFE6E /* CheckController.swift */; };
		7A530B7E24017FEE00CBFE6E /* VehicleCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A530B7D24017FEE00CBFE6E /* VehicleCell.swift */; };
		7A61FF8B2575A2CD00D905D5 /* Localizable.strings in Resources */ = {isa = PBXBuildFile; fileRef = 7A61FF892575A2CD00D905D5 /* Localizable.strings */; };
		7A61FF912575A5B300D905D5 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 7A61FF8F2575A5B300D905D5 /* InfoPlist.strings */; };
		7A61FFA0257D3CFC00D905D5 /* Localizable.stringsdict in Resources */ = {isa = PBXBuildFile; fileRef = 7A61FFA2257D3CFC00D905D5 /* Localizable.stringsdict */; };
		7A64AE732469DFB600ABE48E /* DismissAnimationController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A64AE6F2469DFB600ABE48E /* DismissAnimationController.swift */; };
		7A64AE742469DFB600ABE48E /* MediaContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A64AE702469DFB600ABE48E /* MediaContentView.swift */; };
		7A64AE752469DFB600ABE48E /* MediaBrowserViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A64AE712469DFB600ABE48E /* MediaBrowserViewController.swift */; };
		7A64AE762469DFB600ABE48E /* ContentTransformers.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A64AE722469DFB600ABE48E /* ContentTransformers.swift */; };
		7A659B5B24A3768A0043A0F2 /* Substrings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A659B5A24A3768A0043A0F2 /* Substrings.swift */; };
		7A6DD903242BF4A5009DE740 /* PlateView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A6DD902242BF4A5009DE740 /* PlateView.swift */; };
		7A6DD90824329144009DE740 /* CenterTextLayer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A6DD90724329144009DE740 /* CenterTextLayer.swift */; };
		7A6DD90A24329541009DE740 /* RoadNumbers2.0.otf in Resources */ = {isa = PBXBuildFile; fileRef = 7A6DD90924329541009DE740 /* RoadNumbers2.0.otf */; };
		7A6DD90C24335A6D009DE740 /* FlagLayer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A6DD90B24335A6D009DE740 /* FlagLayer.swift */; };
		7A6E03282485951700DB22ED /* OwnersController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A6E03272485951700DB22ED /* OwnersController.swift */; };
		7A6F095E26DB9F85003A965D /* NotesController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A6F095D26DB9F85003A965D /* NotesController.swift */; };
		7A6F096026DBF588003A965D /* VehicleNote.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A6F095F26DBF588003A965D /* VehicleNote.swift */; };
		7A7547E024032CB6004E8406 /* VehiclePhotoCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A7547DF24032CB6004E8406 /* VehiclePhotoCell.swift */; };
		7A761C042677F18E0005F28F /* Api.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A11474323FF06CA00B424AF /* Api.swift */; };
		7A761C052677F1BC0005F28F /* CocoaError.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A27ADF824A09CAD0035F39E /* CocoaError.swift */; };
		7A761C07267E8E7F0005F28F /* AnyEncodable.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A15051124DB3E3000F39631 /* AnyEncodable.swift */; };
		7A761C08267E8EA20005F28F /* JWT.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A43F9F7246C8A6200BA5B49 /* JWT.swift */; };
		7A761C09267E8EE40005F28F /* Base64FS.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A96AE32246C095700297C33 /* Base64FS.swift */; };
		7A761C0B267E8FF90005F28F /* Error.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A761C0A267E8FF90005F28F /* Error.swift */; };
		7A813DBE2506A57100CC93B9 /* AuthenticationServices.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7A813DBD2506A57100CC93B9 /* AuthenticationServices.framework */; };
		7A813DC32508EE4F00CC93B9 /* EventCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A813DC22508EE4F00CC93B9 /* EventCell.swift */; };
		7A813DC5250AAF3C00CC93B9 /* LocationEditController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A813DC4250AAF3C00CC93B9 /* LocationEditController.swift */; };
		7A813DC9250B5C9700CC93B9 /* LocationRow.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A813DC8250B5C9700CC93B9 /* LocationRow.swift */; };
		7A813DCB250B5DC900CC93B9 /* LocationPickerController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A813DCA250B5DC900CC93B9 /* LocationPickerController.swift */; };
		7A8A2209248D10EC0073DFD9 /* ResizeImage.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A8A2208248D10EC0073DFD9 /* ResizeImage.swift */; };
		7A8A220B248D67B60073DFD9 /* VehicleReportImage.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A8A220A248D67B60073DFD9 /* VehicleReportImage.swift */; };
		7A8AB76525A0DB8F00ECF2C1 /* BundleVersion.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A8AB76425A0DB8F00ECF2C1 /* BundleVersion.swift */; };
		7A8AB76B25A1D95500ECF2C1 /* SourceStatusRow.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A8AB76A25A1D95500ECF2C1 /* SourceStatusRow.swift */; };
		7A96AE2D246B2B7400297C33 /* GoogleSignInController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A96AE2C246B2B7400297C33 /* GoogleSignInController.swift */; };
		7A96AE2F246B2BCD00297C33 /* WebKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7A96AE2E246B2BCD00297C33 /* WebKit.framework */; };
		7A99406426E4BFAE002E9CB6 /* VehicleNoteCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A99406326E4BFAE002E9CB6 /* VehicleNoteCell.swift */; };
		7A9FEEC82529AB23001CA50E /* RxRealmDataSource.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A9FEEC72529AB23001CA50E /* RxRealmDataSource.swift */; };
		7AA54C1C26CD977A00F2BF28 /* RxCocoa in Frameworks */ = {isa = PBXBuildFile; productRef = 7AA54C1B26CD977A00F2BF28 /* RxCocoa */; };
		7AA54C1E26CD977A00F2BF28 /* RxSwift in Frameworks */ = {isa = PBXBuildFile; productRef = 7AA54C1D26CD977A00F2BF28 /* RxSwift */; settings = {ATTRIBUTES = (Required, ); }; };
		7AA54C2026CD977A00F2BF28 /* RxRealm in Frameworks */ = {isa = PBXBuildFile; productRef = 7AA54C1F26CD977A00F2BF28 /* RxRealm */; };
		7AA7BC3325A5DFB80053A5D5 /* Kingfisher in Frameworks */ = {isa = PBXBuildFile; productRef = 7AF58D332402A91C00CE01A0 /* Kingfisher */; };
		7AA7BC3525A5DFB80053A5D5 /* ExceptionCatcher in Frameworks */ = {isa = PBXBuildFile; productRef = 7A813DC02508C4D900CC93B9 /* ExceptionCatcher */; };
		7AA7BC3625A5DFB80053A5D5 /* PKHUD in Frameworks */ = {isa = PBXBuildFile; productRef = 7AABDE1C2532F3EB0041AFC6 /* PKHUD */; };
		7AA7BC3825A5DFB80053A5D5 /* Eureka in Frameworks */ = {isa = PBXBuildFile; productRef = 7AEF47A3253DC4D2001D6238 /* Eureka */; };
		7AABB1F0267E9CAA00D7AB32 /* DifferenceKit in Frameworks */ = {isa = PBXBuildFile; productRef = 7AABB1EF267E9CAA00D7AB32 /* DifferenceKit */; settings = {ATTRIBUTES = (Required, ); }; };
		7AABB1F2267E9CC800D7AB32 /* SwiftDate in Frameworks */ = {isa = PBXBuildFile; productRef = 7AABB1F1267E9CC800D7AB32 /* SwiftDate */; };
		7AABDE26253350C30041AFC6 /* RxSectionedDataSource.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AABDE25253350C30041AFC6 /* RxSectionedDataSource.swift */; };
		7AB67E8C2435C38700258F61 /* CustomTextField.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AB67E8B2435C38700258F61 /* CustomTextField.swift */; };
		7AB67E8E2435D1A000258F61 /* CustomButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AB67E8D2435D1A000258F61 /* CustomButton.swift */; };
		7AC76D7B270083AE0084DB27 /* TextView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AC76D7A270083AE0084DB27 /* TextView.swift */; };
		7ADF6C93250B954900F237B2 /* Navigation.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7ADF6C92250B954900F237B2 /* Navigation.swift */; };
		7ADF6C95250D037700F237B2 /* ShowEventController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7ADF6C94250D037700F237B2 /* ShowEventController.swift */; };
		7ADF6C97250F41B000F237B2 /* PNKeyboard.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7ADF6C96250F41B000F237B2 /* PNKeyboard.swift */; };
		7ADF6C99250F872C00F237B2 /* RoadNumbers.otf in Resources */ = {isa = PBXBuildFile; fileRef = 7ADF6C98250F872C00F237B2 /* RoadNumbers.otf */; };
		7ADF6C9D250FA96000F237B2 /* SwiftMaskTextfield.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7ADF6C9C250FA96000F237B2 /* SwiftMaskTextfield.swift */; };
		7ADF6C9F251201D200F237B2 /* GlobalEventsController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7ADF6C9E251201D200F237B2 /* GlobalEventsController.swift */; };
		7ADF6CA12512244400F237B2 /* MapExt.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7ADF6CA02512244400F237B2 /* MapExt.swift */; };
		7AE24C5F251F1B4E00758E39 /* Buttons.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AE24C5E251F1B4E00758E39 /* Buttons.swift */; };
		7AE26A3324EEF9EC00625033 /* UIViewControllerExt.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AE26A3224EEF9EC00625033 /* UIViewControllerExt.swift */; };
		7AE26A3524F31B0700625033 /* EventsController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AE26A3424F31B0700625033 /* EventsController.swift */; };
		7AE492A1259232F000322D2E /* MultilineLinkRow.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AE492A0259232F000322D2E /* MultilineLinkRow.swift */; };
		7AEFC3BE2529D3CC00BADFB2 /* ConfigurableCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AEFC3BD2529D3CC00BADFB2 /* ConfigurableCell.swift */; };
		7AEFE728240455E200910EB7 /* SettingsController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AEFE727240455E200910EB7 /* SettingsController.swift */; };
		7AF6D1E02677A7E00086EA64 /* AutoCatTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AF6D1DF2677A7E00086EA64 /* AutoCatTests.swift */; };
		7AF6D1E92677A8410086EA64 /* FakeLocationManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AF6D1E82677A8410086EA64 /* FakeLocationManager.swift */; };
		7AF6D2042677C03B0086EA64 /* AutoCatCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7AF6D1EF2677C03B0086EA64 /* AutoCatCore.framework */; };
		7AF6D2052677C03B0086EA64 /* AutoCatCore.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 7AF6D1EF2677C03B0086EA64 /* AutoCatCore.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		7AF6D2122677C12E0086EA64 /* Location.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A000AA124C2EEDE001F5B00 /* Location.swift */; };
		7AF6D2132677C15A0086EA64 /* AudioRecord.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A659B5824A2B1BA0043A0F2 /* AudioRecord.swift */; };
		7AF6D2142677C1680086EA64 /* VehicleEvent.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AAE6AD224CDDF950023860B /* VehicleEvent.swift */; };
		7AF6D2152677C1680086EA64 /* Settings.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A11474A23FF368B00B424AF /* Settings.swift */; };
		7AF6D2162677C1680086EA64 /* Cloneable.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AF12B1C258C9CFF0090F8B8 /* Cloneable.swift */; };
		7AF6D2172677C1680086EA64 /* VehicleRegion.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AB562B9249C9E9B00473D53 /* VehicleRegion.swift */; };
		7AF6D2182677C1680086EA64 /* VehicleAd.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A2DE69725868AC800A113FC /* VehicleAd.swift */; };
		7AF6D2192677C1680086EA64 /* DateSection.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A0516192414FF0900FC55AC /* DateSection.swift */; };
		7AF6D21A2677C1680086EA64 /* User.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A11474623FF2AA500B424AF /* User.swift */; };
		7AF6D21B2677C1680086EA64 /* Vehicle.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A530B7F2401803A00CBFE6E /* Vehicle.swift */; };
		7AF6D21C2677C1680086EA64 /* DebugInfo.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A8AB76725A0DC8200ECF2C1 /* DebugInfo.swift */; };
		7AF6D21D2677C1680086EA64 /* Osago.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A0420A925619AEC00034941 /* Osago.swift */; };
		7AF6D21E2677C1680086EA64 /* PlateNumber.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A6DD90D24337930009DE740 /* PlateNumber.swift */; };
		7AF6D21F2677C1680086EA64 /* Response.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A11474823FF2B2D00B424AF /* Response.swift */; };
		7AF6D2202677C1680086EA64 /* Filter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A333813249A532400D878F1 /* Filter.swift */; };
		7AF6D2212677C1680086EA64 /* PagedResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6841A913FABBB0AB20DEF4FC /* PagedResponse.swift */; };
		7AF6D2232677C2B40086EA64 /* Realm in Frameworks */ = {isa = PBXBuildFile; productRef = 7AF6D2222677C2B40086EA64 /* Realm */; };
		7AF6D2252677C2B40086EA64 /* RealmSwift in Frameworks */ = {isa = PBXBuildFile; productRef = 7AF6D2242677C2B40086EA64 /* RealmSwift */; };
		7AF6D2282677C2DC0086EA64 /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7A96AE30246B2FE400297C33 /* Constants.swift */; };
		7AF6D22A2677C3AD0086EA64 /* Exportable.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7AE8424D26109F78002F6B31 /* Exportable.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		7AF6D1E22677A7E00086EA64 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7A1146F523FDE7E500B424AF /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7A1146FC23FDE7E500B424AF;
			remoteInfo = AutoCat;
		};
		7AF6D2022677C03B0086EA64 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7A1146F523FDE7E500B424AF /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7AF6D1EE2677C03B0086EA64;
			remoteInfo = AutoCatCore;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		7AF6D2092677C03B0086EA64 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				7AF6D2052677C03B0086EA64 /* AutoCatCore.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		6841A913FABBB0AB20DEF4FC /* PagedResponse.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PagedResponse.swift; sourceTree = "<group>"; };
		6841AC687EA6293A0757678C /* ImageGrid.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ImageGrid.swift; sourceTree = "<group>"; };
		7A000AA124C2EEDE001F5B00 /* Location.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Location.swift; sourceTree = "<group>"; };
		7A0420A925619AEC00034941 /* Osago.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Osago.swift; sourceTree = "<group>"; };
		7A0420AC2561A0B100034941 /* OsagoController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OsagoController.swift; sourceTree = "<group>"; };
		7A0420B02561A0E100034941 /* OsagoAddController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OsagoAddController.swift; sourceTree = "<group>"; };
		7A0420B52568650C00034941 /* DkbmController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DkbmController.swift; sourceTree = "<group>"; };
		7A0420B925693D2C00034941 /* dkbm.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = dkbm.js; sourceTree = "<group>"; };
		7A0516192414FF0900FC55AC /* DateSection.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DateSection.swift; sourceTree = "<group>"; };
		7A0B969F257D6D4B000B39AD /* MultilineLabelRow.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MultilineLabelRow.swift; sourceTree = "<group>"; };
		7A1090E724A394F100B4F0B2 /* AudioRecordCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AudioRecordCell.swift; sourceTree = "<group>"; };
		7A1090E924A3A26300B4F0B2 /* AudioPlayer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AudioPlayer.swift; sourceTree = "<group>"; };
		7A1090EB24A4E3E100B4F0B2 /* CellProgressView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CellProgressView.swift; sourceTree = "<group>"; };
		7A1146FD23FDE7E500B424AF /* AutoCat.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = AutoCat.app; sourceTree = BUILT_PRODUCTS_DIR; };
		7A11470023FDE7E500B424AF /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		7A11470223FDE7E500B424AF /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		7A11470723FDE7E500B424AF /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		7A11470923FDE7E600B424AF /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		7A11470C23FDE7E600B424AF /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		7A11470E23FDE7E600B424AF /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7A11471523FDEB2A00B424AF /* MainSplitController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainSplitController.swift; sourceTree = "<group>"; };
		7A11471723FDEBFA00B424AF /* ReportController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ReportController.swift; sourceTree = "<group>"; };
		7A11471923FE839000B424AF /* AuthController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AuthController.swift; sourceTree = "<group>"; };
		7A11474323FF06CA00B424AF /* Api.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Api.swift; sourceTree = "<group>"; };
		7A11474623FF2AA500B424AF /* User.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = User.swift; sourceTree = "<group>"; };
		7A11474823FF2B2D00B424AF /* Response.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Response.swift; sourceTree = "<group>"; };
		7A11474A23FF368B00B424AF /* Settings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Settings.swift; sourceTree = "<group>"; };
		7A11474D23FFEE8800B424AF /* SVProgressHUD.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SVProgressHUD.framework; path = Carthage/Build/iOS/SVProgressHUD.framework; sourceTree = "<group>"; };
		7A15051124DB3E3000F39631 /* AnyEncodable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AnyEncodable.swift; sourceTree = "<group>"; };
		7A1DC38D2517ED98002E9C99 /* BlockBarButtonItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BlockBarButtonItem.swift; sourceTree = "<group>"; };
		7A21112924FC3D7E003BBF6F /* AudioEngine.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AudioEngine.swift; sourceTree = "<group>"; };
		7A27ADC6249D43210035F39E /* RegionsController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegionsController.swift; sourceTree = "<group>"; };
		7A27ADF2249F8B650035F39E /* RecordsController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RecordsController.swift; sourceTree = "<group>"; };
		7A27ADF4249FD2F90035F39E /* FileManagerExt.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FileManagerExt.swift; sourceTree = "<group>"; };
		7A27ADF6249FEF690035F39E /* Recorder.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Recorder.swift; sourceTree = "<group>"; };
		7A27ADF824A09CAD0035F39E /* CocoaError.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CocoaError.swift; sourceTree = "<group>"; };
		7A2DE69725868AC800A113FC /* VehicleAd.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleAd.swift; sourceTree = "<group>"; };
		7A2DE69A25869ABD00A113FC /* AdsController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AdsController.swift; sourceTree = "<group>"; };
		7A2DE69D2589606A00A113FC /* ImageGridRow.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageGridRow.swift; sourceTree = "<group>"; };
		7A33381024990DAE00D878F1 /* FiltersController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FiltersController.swift; sourceTree = "<group>"; };
		7A333813249A532400D878F1 /* Filter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Filter.swift; sourceTree = "<group>"; };
		7A3F07AA24360DC800E59687 /* Dated.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Dated.swift; sourceTree = "<group>"; };
		7A3F07AC2436350B00E59687 /* SearchController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchController.swift; sourceTree = "<group>"; };
		7A43F9F7246C8A6200BA5B49 /* JWT.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = JWT.swift; sourceTree = "<group>"; };
		7A52AB292580112E002CD910 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/Localizable.strings; sourceTree = "<group>"; };
		7A530B7924001D3300CBFE6E /* CheckController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CheckController.swift; sourceTree = "<group>"; };
		7A530B7D24017FEE00CBFE6E /* VehicleCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleCell.swift; sourceTree = "<group>"; };
		7A530B7F2401803A00CBFE6E /* Vehicle.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Vehicle.swift; sourceTree = "<group>"; };
		7A61FF8325759DE700D905D5 /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/LaunchScreen.strings; sourceTree = "<group>"; };
		7A61FF8A2575A2CD00D905D5 /* Base */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = Base; path = Base.lproj/Localizable.strings; sourceTree = "<group>"; };
		7A61FF8D2575A2F900D905D5 /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/Localizable.strings; sourceTree = "<group>"; };
		7A61FF902575A5B300D905D5 /* Base */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = Base; path = Base.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		7A61FF932575A5B600D905D5 /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		7A61FF962576C16400D905D5 /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = ru; path = ru.lproj/Main.strings; sourceTree = "<group>"; };
		7A61FFA1257D3CFC00D905D5 /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.stringsdict; name = en; path = en.lproj/Localizable.stringsdict; sourceTree = "<group>"; };
		7A61FFA4257D3D0200D905D5 /* ru */ = {isa = PBXFileReference; lastKnownFileType = text.plist.stringsdict; name = ru; path = ru.lproj/Localizable.stringsdict; sourceTree = "<group>"; };
		7A64AE6B2469DC6900ABE48E /* AutoCat.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = AutoCat.entitlements; sourceTree = "<group>"; };
		7A64AE6F2469DFB600ABE48E /* DismissAnimationController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DismissAnimationController.swift; sourceTree = "<group>"; };
		7A64AE702469DFB600ABE48E /* MediaContentView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MediaContentView.swift; sourceTree = "<group>"; };
		7A64AE712469DFB600ABE48E /* MediaBrowserViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MediaBrowserViewController.swift; sourceTree = "<group>"; };
		7A64AE722469DFB600ABE48E /* ContentTransformers.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ContentTransformers.swift; sourceTree = "<group>"; };
		7A659B5824A2B1BA0043A0F2 /* AudioRecord.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AudioRecord.swift; sourceTree = "<group>"; };
		7A659B5A24A3768A0043A0F2 /* Substrings.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Substrings.swift; sourceTree = "<group>"; };
		7A6DD902242BF4A5009DE740 /* PlateView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlateView.swift; sourceTree = "<group>"; };
		7A6DD90724329144009DE740 /* CenterTextLayer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CenterTextLayer.swift; sourceTree = "<group>"; };
		7A6DD90924329541009DE740 /* RoadNumbers2.0.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = RoadNumbers2.0.otf; sourceTree = "<group>"; };
		7A6DD90B24335A6D009DE740 /* FlagLayer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FlagLayer.swift; sourceTree = "<group>"; };
		7A6DD90D24337930009DE740 /* PlateNumber.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PlateNumber.swift; sourceTree = "<group>"; };
		7A6E03272485951700DB22ED /* OwnersController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OwnersController.swift; sourceTree = "<group>"; };
		7A6F095D26DB9F85003A965D /* NotesController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotesController.swift; sourceTree = "<group>"; };
		7A6F095F26DBF588003A965D /* VehicleNote.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleNote.swift; sourceTree = "<group>"; };
		7A7547DF24032CB6004E8406 /* VehiclePhotoCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehiclePhotoCell.swift; sourceTree = "<group>"; };
		7A761C0A267E8FF90005F28F /* Error.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Error.swift; sourceTree = "<group>"; };
		7A813DBD2506A57100CC93B9 /* AuthenticationServices.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AuthenticationServices.framework; path = Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.15.sdk/System/Library/Frameworks/AuthenticationServices.framework; sourceTree = DEVELOPER_DIR; };
		7A813DC22508EE4F00CC93B9 /* EventCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EventCell.swift; sourceTree = "<group>"; };
		7A813DC4250AAF3C00CC93B9 /* LocationEditController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocationEditController.swift; sourceTree = "<group>"; };
		7A813DC8250B5C9700CC93B9 /* LocationRow.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocationRow.swift; sourceTree = "<group>"; };
		7A813DCA250B5DC900CC93B9 /* LocationPickerController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocationPickerController.swift; sourceTree = "<group>"; };
		7A8A2208248D10EC0073DFD9 /* ResizeImage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResizeImage.swift; sourceTree = "<group>"; };
		7A8A220A248D67B60073DFD9 /* VehicleReportImage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleReportImage.swift; sourceTree = "<group>"; };
		7A8AB76425A0DB8F00ECF2C1 /* BundleVersion.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BundleVersion.swift; sourceTree = "<group>"; };
		7A8AB76725A0DC8200ECF2C1 /* DebugInfo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DebugInfo.swift; sourceTree = "<group>"; };
		7A8AB76A25A1D95500ECF2C1 /* SourceStatusRow.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SourceStatusRow.swift; sourceTree = "<group>"; };
		7A92D0AB240425B100EF3B77 /* ATGMediaBrowser.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ATGMediaBrowser.framework; path = Carthage/Build/iOS/ATGMediaBrowser.framework; sourceTree = "<group>"; };
		7A96AE2C246B2B7400297C33 /* GoogleSignInController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GoogleSignInController.swift; sourceTree = "<group>"; };
		7A96AE2E246B2BCD00297C33 /* WebKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WebKit.framework; path = Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.15.sdk/System/Library/Frameworks/WebKit.framework; sourceTree = DEVELOPER_DIR; };
		7A96AE30246B2FE400297C33 /* Constants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		7A96AE32246C095700297C33 /* Base64FS.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Base64FS.swift; sourceTree = "<group>"; };
		7A99406326E4BFAE002E9CB6 /* VehicleNoteCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleNoteCell.swift; sourceTree = "<group>"; };
		7A9FEEC72529AB23001CA50E /* RxRealmDataSource.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RxRealmDataSource.swift; sourceTree = "<group>"; };
		7AABDE25253350C30041AFC6 /* RxSectionedDataSource.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RxSectionedDataSource.swift; sourceTree = "<group>"; };
		7AAE6AD224CDDF950023860B /* VehicleEvent.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleEvent.swift; sourceTree = "<group>"; };
		7AB562B9249C9E9B00473D53 /* VehicleRegion.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleRegion.swift; sourceTree = "<group>"; };
		7AB67E8B2435C38700258F61 /* CustomTextField.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomTextField.swift; sourceTree = "<group>"; };
		7AB67E8D2435D1A000258F61 /* CustomButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomButton.swift; sourceTree = "<group>"; };
		7AC76D7A270083AE0084DB27 /* TextView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TextView.swift; sourceTree = "<group>"; };
		7ADF6C92250B954900F237B2 /* Navigation.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Navigation.swift; sourceTree = "<group>"; };
		7ADF6C94250D037700F237B2 /* ShowEventController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ShowEventController.swift; sourceTree = "<group>"; };
		7ADF6C96250F41B000F237B2 /* PNKeyboard.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PNKeyboard.swift; sourceTree = "<group>"; };
		7ADF6C98250F872C00F237B2 /* RoadNumbers.otf */ = {isa = PBXFileReference; lastKnownFileType = file; path = RoadNumbers.otf; sourceTree = "<group>"; };
		7ADF6C9C250FA96000F237B2 /* SwiftMaskTextfield.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SwiftMaskTextfield.swift; sourceTree = "<group>"; };
		7ADF6C9E251201D200F237B2 /* GlobalEventsController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GlobalEventsController.swift; sourceTree = "<group>"; };
		7ADF6CA02512244400F237B2 /* MapExt.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapExt.swift; sourceTree = "<group>"; };
		7AE24C5E251F1B4E00758E39 /* Buttons.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Buttons.swift; sourceTree = "<group>"; };
		7AE26A3224EEF9EC00625033 /* UIViewControllerExt.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIViewControllerExt.swift; sourceTree = "<group>"; };
		7AE26A3424F31B0700625033 /* EventsController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EventsController.swift; sourceTree = "<group>"; };
		7AE492A0259232F000322D2E /* MultilineLinkRow.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MultilineLinkRow.swift; sourceTree = "<group>"; };
		7AE8424D26109F78002F6B31 /* Exportable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Exportable.swift; sourceTree = "<group>"; };
		7AEFC3BD2529D3CC00BADFB2 /* ConfigurableCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ConfigurableCell.swift; sourceTree = "<group>"; };
		7AEFE727240455E200910EB7 /* SettingsController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SettingsController.swift; sourceTree = "<group>"; };
		7AF12B1C258C9CFF0090F8B8 /* Cloneable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Cloneable.swift; sourceTree = "<group>"; };
		7AF6D1DD2677A7E00086EA64 /* AutoCatTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = AutoCatTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7AF6D1DF2677A7E00086EA64 /* AutoCatTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AutoCatTests.swift; sourceTree = "<group>"; };
		7AF6D1E12677A7E00086EA64 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7AF6D1E82677A8410086EA64 /* FakeLocationManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FakeLocationManager.swift; sourceTree = "<group>"; };
		7AF6D1EF2677C03B0086EA64 /* AutoCatCore.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = AutoCatCore.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		7AF6D1F12677C03B0086EA64 /* AutoCatCore.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AutoCatCore.h; sourceTree = "<group>"; };
		7AF6D1F22677C03B0086EA64 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7A1146FA23FDE7E500B424AF /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7AA7BC3525A5DFB80053A5D5 /* ExceptionCatcher in Frameworks */,
				7AA7BC3825A5DFB80053A5D5 /* Eureka in Frameworks */,
				7AA7BC3325A5DFB80053A5D5 /* Kingfisher in Frameworks */,
				7A813DBE2506A57100CC93B9 /* AuthenticationServices.framework in Frameworks */,
				7AA7BC3625A5DFB80053A5D5 /* PKHUD in Frameworks */,
				7AF6D2042677C03B0086EA64 /* AutoCatCore.framework in Frameworks */,
				7A96AE2F246B2BCD00297C33 /* WebKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7AF6D1DA2677A7E00086EA64 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7AF6D1EC2677C03B0086EA64 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7AA54C1E26CD977A00F2BF28 /* RxSwift in Frameworks */,
				7AABB1F0267E9CAA00D7AB32 /* DifferenceKit in Frameworks */,
				7AF6D2252677C2B40086EA64 /* RealmSwift in Frameworks */,
				7AA54C1C26CD977A00F2BF28 /* RxCocoa in Frameworks */,
				7AF6D2232677C2B40086EA64 /* Realm in Frameworks */,
				7AABB1F2267E9CC800D7AB32 /* SwiftDate in Frameworks */,
				7AA54C2026CD977A00F2BF28 /* RxRealm in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7A0420AF2561A0C100034941 /* Osago */ = {
			isa = PBXGroup;
			children = (
				7A0420AC2561A0B100034941 /* OsagoController.swift */,
				7A0420B02561A0E100034941 /* OsagoAddController.swift */,
				7A0420B52568650C00034941 /* DkbmController.swift */,
			);
			path = Osago;
			sourceTree = "<group>";
		};
		7A0420B825693CEE00034941 /* JS */ = {
			isa = PBXGroup;
			children = (
				7A0420B925693D2C00034941 /* dkbm.js */,
			);
			path = JS;
			sourceTree = "<group>";
		};
		7A0B969D257D6CB3000B39AD /* eureka */ = {
			isa = PBXGroup;
			children = (
				7A0B969F257D6D4B000B39AD /* MultilineLabelRow.swift */,
				7A2DE69D2589606A00A113FC /* ImageGridRow.swift */,
				7AE492A0259232F000322D2E /* MultilineLinkRow.swift */,
				7A8AB76A25A1D95500ECF2C1 /* SourceStatusRow.swift */,
			);
			path = eureka;
			sourceTree = "<group>";
		};
		7A1146F423FDE7E500B424AF = {
			isa = PBXGroup;
			children = (
				7A1146FF23FDE7E500B424AF /* AutoCat */,
				7AF6D1DE2677A7E00086EA64 /* AutoCatTests */,
				7AF6D1F02677C03B0086EA64 /* AutoCatCore */,
				7A1146FE23FDE7E500B424AF /* Products */,
				7A11474C23FFEE8700B424AF /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		7A1146FE23FDE7E500B424AF /* Products */ = {
			isa = PBXGroup;
			children = (
				7A1146FD23FDE7E500B424AF /* AutoCat.app */,
				7AF6D1DD2677A7E00086EA64 /* AutoCatTests.xctest */,
				7AF6D1EF2677C03B0086EA64 /* AutoCatCore.framework */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		7A1146FF23FDE7E500B424AF /* AutoCat */ = {
			isa = PBXGroup;
			children = (
				7A530B7C24017FBE00CBFE6E /* Cells */,
				7A11471423FDEAF800B424AF /* Controllers */,
				7A3F07A924360D9100E59687 /* Extensions */,
				7A6DD90424326788009DE740 /* Fonts */,
				7A0420B825693CEE00034941 /* JS */,
				7A11472C23FECA3E00B424AF /* ThirdParty */,
				7A11474223FF06B600B424AF /* Utils */,
				7A6DD901242BF48D009DE740 /* Views */,
				7A64AE6B2469DC6900ABE48E /* AutoCat.entitlements */,
				7A11470E23FDE7E600B424AF /* Info.plist */,
				7A11470023FDE7E500B424AF /* AppDelegate.swift */,
				7A11470223FDE7E500B424AF /* SceneDelegate.swift */,
				7A11470923FDE7E600B424AF /* Assets.xcassets */,
				7A61FF8F2575A5B300D905D5 /* InfoPlist.strings */,
				7A11470B23FDE7E600B424AF /* LaunchScreen.storyboard */,
				7A61FF892575A2CD00D905D5 /* Localizable.strings */,
				7A61FFA2257D3CFC00D905D5 /* Localizable.stringsdict */,
				7A11470623FDE7E500B424AF /* Main.storyboard */,
			);
			path = AutoCat;
			sourceTree = "<group>";
		};
		7A11471423FDEAF800B424AF /* Controllers */ = {
			isa = PBXGroup;
			children = (
				7A813DC7250B5C6E00CC93B9 /* Location */,
				7A0420AF2561A0C100034941 /* Osago */,
				7A2DE69A25869ABD00A113FC /* AdsController.swift */,
				7A11471923FE839000B424AF /* AuthController.swift */,
				7A530B7924001D3300CBFE6E /* CheckController.swift */,
				7A33381024990DAE00D878F1 /* FiltersController.swift */,
				7A96AE2C246B2B7400297C33 /* GoogleSignInController.swift */,
				7A11471523FDEB2A00B424AF /* MainSplitController.swift */,
				7A6E03272485951700DB22ED /* OwnersController.swift */,
				7A27ADF2249F8B650035F39E /* RecordsController.swift */,
				7A27ADC6249D43210035F39E /* RegionsController.swift */,
				7A11471723FDEBFA00B424AF /* ReportController.swift */,
				7A3F07AC2436350B00E59687 /* SearchController.swift */,
				7AEFE727240455E200910EB7 /* SettingsController.swift */,
				7A6F095D26DB9F85003A965D /* NotesController.swift */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		7A11472C23FECA3E00B424AF /* ThirdParty */ = {
			isa = PBXGroup;
			children = (
				7A64AE6E2469DFB600ABE48E /* ATGMediaBrowser */,
				7A6DD90724329144009DE740 /* CenterTextLayer.swift */,
				7ADF6C9C250FA96000F237B2 /* SwiftMaskTextfield.swift */,
			);
			path = ThirdParty;
			sourceTree = "<group>";
		};
		7A11474223FF06B600B424AF /* Utils */ = {
			isa = PBXGroup;
			children = (
				7A27ADF6249FEF690035F39E /* Recorder.swift */,
				7A1090E924A3A26300B4F0B2 /* AudioPlayer.swift */,
				7A9FEEC72529AB23001CA50E /* RxRealmDataSource.swift */,
				7AABDE25253350C30041AFC6 /* RxSectionedDataSource.swift */,
			);
			path = Utils;
			sourceTree = "<group>";
		};
		7A11474523FF2A9000B424AF /* Models */ = {
			isa = PBXGroup;
			children = (
				7A659B5824A2B1BA0043A0F2 /* AudioRecord.swift */,
				7AF12B1C258C9CFF0090F8B8 /* Cloneable.swift */,
				7A0516192414FF0900FC55AC /* DateSection.swift */,
				7A8AB76725A0DC8200ECF2C1 /* DebugInfo.swift */,
				7A333813249A532400D878F1 /* Filter.swift */,
				7A0420A925619AEC00034941 /* Osago.swift */,
				6841A913FABBB0AB20DEF4FC /* PagedResponse.swift */,
				7A6DD90D24337930009DE740 /* PlateNumber.swift */,
				7A11474823FF2B2D00B424AF /* Response.swift */,
				7A11474A23FF368B00B424AF /* Settings.swift */,
				7A11474623FF2AA500B424AF /* User.swift */,
				7A530B7F2401803A00CBFE6E /* Vehicle.swift */,
				7A2DE69725868AC800A113FC /* VehicleAd.swift */,
				7AAE6AD224CDDF950023860B /* VehicleEvent.swift */,
				7AB562B9249C9E9B00473D53 /* VehicleRegion.swift */,
				7A6F095F26DBF588003A965D /* VehicleNote.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		7A11474C23FFEE8700B424AF /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				7A813DBD2506A57100CC93B9 /* AuthenticationServices.framework */,
				7A96AE2E246B2BCD00297C33 /* WebKit.framework */,
				7A92D0AB240425B100EF3B77 /* ATGMediaBrowser.framework */,
				7A11474D23FFEE8800B424AF /* SVProgressHUD.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		7A3F07A924360D9100E59687 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				7A21112924FC3D7E003BBF6F /* AudioEngine.swift */,
				7A8AB76425A0DB8F00ECF2C1 /* BundleVersion.swift */,
				7AE24C5E251F1B4E00758E39 /* Buttons.swift */,
				7A3F07AA24360DC800E59687 /* Dated.swift */,
				7A27ADF4249FD2F90035F39E /* FileManagerExt.swift */,
				7ADF6CA02512244400F237B2 /* MapExt.swift */,
				7ADF6C92250B954900F237B2 /* Navigation.swift */,
				7A8A2208248D10EC0073DFD9 /* ResizeImage.swift */,
				7A659B5A24A3768A0043A0F2 /* Substrings.swift */,
				7AE26A3224EEF9EC00625033 /* UIViewControllerExt.swift */,
				7A8A220A248D67B60073DFD9 /* VehicleReportImage.swift */,
				7A761C0A267E8FF90005F28F /* Error.swift */,
				7AC76D7A270083AE0084DB27 /* TextView.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		7A530B7C24017FBE00CBFE6E /* Cells */ = {
			isa = PBXGroup;
			children = (
				7A530B7D24017FEE00CBFE6E /* VehicleCell.swift */,
				7A7547DF24032CB6004E8406 /* VehiclePhotoCell.swift */,
				7A1090E724A394F100B4F0B2 /* AudioRecordCell.swift */,
				7A813DC22508EE4F00CC93B9 /* EventCell.swift */,
				7AEFC3BD2529D3CC00BADFB2 /* ConfigurableCell.swift */,
				7A99406326E4BFAE002E9CB6 /* VehicleNoteCell.swift */,
			);
			path = Cells;
			sourceTree = "<group>";
		};
		7A64AE6E2469DFB600ABE48E /* ATGMediaBrowser */ = {
			isa = PBXGroup;
			children = (
				7A64AE6F2469DFB600ABE48E /* DismissAnimationController.swift */,
				7A64AE702469DFB600ABE48E /* MediaContentView.swift */,
				7A64AE712469DFB600ABE48E /* MediaBrowserViewController.swift */,
				7A64AE722469DFB600ABE48E /* ContentTransformers.swift */,
			);
			path = ATGMediaBrowser;
			sourceTree = "<group>";
		};
		7A6DD901242BF48D009DE740 /* Views */ = {
			isa = PBXGroup;
			children = (
				7A0B969D257D6CB3000B39AD /* eureka */,
				7A6DD902242BF4A5009DE740 /* PlateView.swift */,
				7A6DD90B24335A6D009DE740 /* FlagLayer.swift */,
				7AB67E8B2435C38700258F61 /* CustomTextField.swift */,
				7AB67E8D2435D1A000258F61 /* CustomButton.swift */,
				7A1090EB24A4E3E100B4F0B2 /* CellProgressView.swift */,
				7ADF6C96250F41B000F237B2 /* PNKeyboard.swift */,
				7A1DC38D2517ED98002E9C99 /* BlockBarButtonItem.swift */,
				6841AC687EA6293A0757678C /* ImageGrid.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		7A6DD90424326788009DE740 /* Fonts */ = {
			isa = PBXGroup;
			children = (
				7ADF6C98250F872C00F237B2 /* RoadNumbers.otf */,
				7A6DD90924329541009DE740 /* RoadNumbers2.0.otf */,
			);
			path = Fonts;
			sourceTree = "<group>";
		};
		7A761C06267E8E720005F28F /* ThirdParty */ = {
			isa = PBXGroup;
			children = (
				7A96AE32246C095700297C33 /* Base64FS.swift */,
				7A15051124DB3E3000F39631 /* AnyEncodable.swift */,
			);
			path = ThirdParty;
			sourceTree = "<group>";
		};
		7A813DC7250B5C6E00CC93B9 /* Location */ = {
			isa = PBXGroup;
			children = (
				7A813DC4250AAF3C00CC93B9 /* LocationEditController.swift */,
				7AE26A3424F31B0700625033 /* EventsController.swift */,
				7A813DC8250B5C9700CC93B9 /* LocationRow.swift */,
				7A813DCA250B5DC900CC93B9 /* LocationPickerController.swift */,
				7ADF6C94250D037700F237B2 /* ShowEventController.swift */,
				7ADF6C9E251201D200F237B2 /* GlobalEventsController.swift */,
			);
			path = Location;
			sourceTree = "<group>";
		};
		7AF6D1DE2677A7E00086EA64 /* AutoCatTests */ = {
			isa = PBXGroup;
			children = (
				7AF6D1E72677A81F0086EA64 /* Mocks */,
				7AF6D1DF2677A7E00086EA64 /* AutoCatTests.swift */,
				7AF6D1E12677A7E00086EA64 /* Info.plist */,
			);
			path = AutoCatTests;
			sourceTree = "<group>";
		};
		7AF6D1E72677A81F0086EA64 /* Mocks */ = {
			isa = PBXGroup;
			children = (
				7AF6D1E82677A8410086EA64 /* FakeLocationManager.swift */,
			);
			path = Mocks;
			sourceTree = "<group>";
		};
		7AF6D1F02677C03B0086EA64 /* AutoCatCore */ = {
			isa = PBXGroup;
			children = (
				7A761C06267E8E720005F28F /* ThirdParty */,
				7AF6D2292677C3950086EA64 /* Extensions */,
				7A11474523FF2A9000B424AF /* Models */,
				7AF6D20D2677C0C30086EA64 /* Utils */,
				7AF6D1F12677C03B0086EA64 /* AutoCatCore.h */,
				7AF6D1F22677C03B0086EA64 /* Info.plist */,
			);
			path = AutoCatCore;
			sourceTree = "<group>";
		};
		7AF6D20D2677C0C30086EA64 /* Utils */ = {
			isa = PBXGroup;
			children = (
				7A43F9F7246C8A6200BA5B49 /* JWT.swift */,
				7A11474323FF06CA00B424AF /* Api.swift */,
				7A96AE30246B2FE400297C33 /* Constants.swift */,
				7A000AA124C2EEDE001F5B00 /* Location.swift */,
			);
			path = Utils;
			sourceTree = "<group>";
		};
		7AF6D2292677C3950086EA64 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				7A27ADF824A09CAD0035F39E /* CocoaError.swift */,
				7AE8424D26109F78002F6B31 /* Exportable.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		7AF6D1EA2677C03B0086EA64 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		7A1146FC23FDE7E500B424AF /* AutoCat */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7A11471123FDE7E600B424AF /* Build configuration list for PBXNativeTarget "AutoCat" */;
			buildPhases = (
				7A1146F923FDE7E500B424AF /* Sources */,
				7A1146FA23FDE7E500B424AF /* Frameworks */,
				7A1146FB23FDE7E500B424AF /* Resources */,
				7AF6D2092677C03B0086EA64 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				7AF6D2032677C03B0086EA64 /* PBXTargetDependency */,
			);
			name = AutoCat;
			packageProductDependencies = (
				7AF58D332402A91C00CE01A0 /* Kingfisher */,
				7A813DC02508C4D900CC93B9 /* ExceptionCatcher */,
				7AABDE1C2532F3EB0041AFC6 /* PKHUD */,
				7AEF47A3253DC4D2001D6238 /* Eureka */,
			);
			productName = AutoCat;
			productReference = 7A1146FD23FDE7E500B424AF /* AutoCat.app */;
			productType = "com.apple.product-type.application";
		};
		7AF6D1DC2677A7E00086EA64 /* AutoCatTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7AF6D1E62677A7E00086EA64 /* Build configuration list for PBXNativeTarget "AutoCatTests" */;
			buildPhases = (
				7AF6D1D92677A7E00086EA64 /* Sources */,
				7AF6D1DA2677A7E00086EA64 /* Frameworks */,
				7AF6D1DB2677A7E00086EA64 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7AF6D1E32677A7E00086EA64 /* PBXTargetDependency */,
			);
			name = AutoCatTests;
			productName = AutoCatTests;
			productReference = 7AF6D1DD2677A7E00086EA64 /* AutoCatTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		7AF6D1EE2677C03B0086EA64 /* AutoCatCore */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7AF6D2062677C03B0086EA64 /* Build configuration list for PBXNativeTarget "AutoCatCore" */;
			buildPhases = (
				7AF6D1EA2677C03B0086EA64 /* Headers */,
				7AF6D1EB2677C03B0086EA64 /* Sources */,
				7AF6D1EC2677C03B0086EA64 /* Frameworks */,
				7AF6D1ED2677C03B0086EA64 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = AutoCatCore;
			packageProductDependencies = (
				7AF6D2222677C2B40086EA64 /* Realm */,
				7AF6D2242677C2B40086EA64 /* RealmSwift */,
				7AABB1EF267E9CAA00D7AB32 /* DifferenceKit */,
				7AABB1F1267E9CC800D7AB32 /* SwiftDate */,
				7AA54C1B26CD977A00F2BF28 /* RxCocoa */,
				7AA54C1D26CD977A00F2BF28 /* RxSwift */,
				7AA54C1F26CD977A00F2BF28 /* RxRealm */,
			);
			productName = AutoCatCore;
			productReference = 7AF6D1EF2677C03B0086EA64 /* AutoCatCore.framework */;
			productType = "com.apple.product-type.framework";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		7A1146F523FDE7E500B424AF /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1130;
				ORGANIZATIONNAME = "Selim Mustafaev";
				TargetAttributes = {
					7A1146FC23FDE7E500B424AF = {
						CreatedOnToolsVersion = 11.3.1;
					};
					7AF6D1DC2677A7E00086EA64 = {
						CreatedOnToolsVersion = 12.5;
						TestTargetID = 7A1146FC23FDE7E500B424AF;
					};
					7AF6D1EE2677C03B0086EA64 = {
						CreatedOnToolsVersion = 12.5;
					};
				};
			};
			buildConfigurationList = 7A1146F823FDE7E500B424AF /* Build configuration list for PBXProject "AutoCat" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				ru,
			);
			mainGroup = 7A1146F423FDE7E500B424AF;
			packageReferences = (
				7A11471B23FEA18700B424AF /* XCRemoteSwiftPackageReference "RxSwift" */,
				7A11472423FEA1F400B424AF /* XCRemoteSwiftPackageReference "realm-cocoa" */,
				7A530B89240181F500CBFE6E /* XCRemoteSwiftPackageReference "RxRealm" */,
				7AF58D322402A91C00CE01A0 /* XCRemoteSwiftPackageReference "Kingfisher" */,
				7A05160F241412CA00FC55AC /* XCRemoteSwiftPackageReference "SwiftDate" */,
				7A813DBF2508C4D900CC93B9 /* XCRemoteSwiftPackageReference "ExceptionCatcher" */,
				7AABDE1B2532F3EB0041AFC6 /* XCRemoteSwiftPackageReference "PKHUD" */,
				7AABDE21253327F10041AFC6 /* XCRemoteSwiftPackageReference "DifferenceKit" */,
				7AEF47A2253DC4D2001D6238 /* XCRemoteSwiftPackageReference "Eureka" */,
			);
			productRefGroup = 7A1146FE23FDE7E500B424AF /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				7A1146FC23FDE7E500B424AF /* AutoCat */,
				7AF6D1EE2677C03B0086EA64 /* AutoCatCore */,
				7AF6D1DC2677A7E00086EA64 /* AutoCatTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		7A1146FB23FDE7E500B424AF /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7A0420BA25693D2C00034941 /* dkbm.js in Resources */,
				7A61FF912575A5B300D905D5 /* InfoPlist.strings in Resources */,
				7A61FFA0257D3CFC00D905D5 /* Localizable.stringsdict in Resources */,
				7ADF6C99250F872C00F237B2 /* RoadNumbers.otf in Resources */,
				7A11470D23FDE7E600B424AF /* LaunchScreen.storyboard in Resources */,
				7A61FF8B2575A2CD00D905D5 /* Localizable.strings in Resources */,
				7A6DD90A24329541009DE740 /* RoadNumbers2.0.otf in Resources */,
				7A11470A23FDE7E600B424AF /* Assets.xcassets in Resources */,
				7A11470823FDE7E500B424AF /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7AF6D1DB2677A7E00086EA64 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7AF6D1ED2677C03B0086EA64 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		7A1146F923FDE7E500B424AF /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7AEFC3BE2529D3CC00BADFB2 /* ConfigurableCell.swift in Sources */,
				7A11470123FDE7E500B424AF /* AppDelegate.swift in Sources */,
				7ADF6C9D250FA96000F237B2 /* SwiftMaskTextfield.swift in Sources */,
				7A813DC9250B5C9700CC93B9 /* LocationRow.swift in Sources */,
				7A2DE69B25869ABD00A113FC /* AdsController.swift in Sources */,
				7A6DD90824329144009DE740 /* CenterTextLayer.swift in Sources */,
				7A99406426E4BFAE002E9CB6 /* VehicleNoteCell.swift in Sources */,
				7A8AB76B25A1D95500ECF2C1 /* SourceStatusRow.swift in Sources */,
				7A813DC32508EE4F00CC93B9 /* EventCell.swift in Sources */,
				7A3F07AD2436350B00E59687 /* SearchController.swift in Sources */,
				7AABDE26253350C30041AFC6 /* RxSectionedDataSource.swift in Sources */,
				7A0B96A0257D6D4B000B39AD /* MultilineLabelRow.swift in Sources */,
				7A6DD90C24335A6D009DE740 /* FlagLayer.swift in Sources */,
				7A761C0B267E8FF90005F28F /* Error.swift in Sources */,
				7AE26A3524F31B0700625033 /* EventsController.swift in Sources */,
				7A2DE69E2589606A00A113FC /* ImageGridRow.swift in Sources */,
				7AB67E8C2435C38700258F61 /* CustomTextField.swift in Sources */,
				7A0420B62568650C00034941 /* DkbmController.swift in Sources */,
				7A27ADF5249FD2F90035F39E /* FileManagerExt.swift in Sources */,
				7A1DC38E2517ED98002E9C99 /* BlockBarButtonItem.swift in Sources */,
				7AE26A3324EEF9EC00625033 /* UIViewControllerExt.swift in Sources */,
				7A27ADF3249F8B650035F39E /* RecordsController.swift in Sources */,
				7A8A2209248D10EC0073DFD9 /* ResizeImage.swift in Sources */,
				7ADF6CA12512244400F237B2 /* MapExt.swift in Sources */,
				7A659B5B24A3768A0043A0F2 /* Substrings.swift in Sources */,
				7AEFE728240455E200910EB7 /* SettingsController.swift in Sources */,
				7A27ADF7249FEF690035F39E /* Recorder.swift in Sources */,
				7A3F07AB24360DC800E59687 /* Dated.swift in Sources */,
				7A33381124990DAE00D878F1 /* FiltersController.swift in Sources */,
				7AC76D7B270083AE0084DB27 /* TextView.swift in Sources */,
				7A1090E824A394F100B4F0B2 /* AudioRecordCell.swift in Sources */,
				7A64AE762469DFB600ABE48E /* ContentTransformers.swift in Sources */,
				7A11471823FDEBFA00B424AF /* ReportController.swift in Sources */,
				7AE24C5F251F1B4E00758E39 /* Buttons.swift in Sources */,
				7A11471A23FE839000B424AF /* AuthController.swift in Sources */,
				7A530B7A24001D3300CBFE6E /* CheckController.swift in Sources */,
				7A6F095E26DB9F85003A965D /* NotesController.swift in Sources */,
				7A6E03282485951700DB22ED /* OwnersController.swift in Sources */,
				7A64AE742469DFB600ABE48E /* MediaContentView.swift in Sources */,
				7A1090EC24A4E3E100B4F0B2 /* CellProgressView.swift in Sources */,
				7A96AE2D246B2B7400297C33 /* GoogleSignInController.swift in Sources */,
				7A1090EA24A3A26300B4F0B2 /* AudioPlayer.swift in Sources */,
				7A0420B12561A0E100034941 /* OsagoAddController.swift in Sources */,
				7A11471623FDEB2A00B424AF /* MainSplitController.swift in Sources */,
				7A813DC5250AAF3C00CC93B9 /* LocationEditController.swift in Sources */,
				7A6DD903242BF4A5009DE740 /* PlateView.swift in Sources */,
				7ADF6C9F251201D200F237B2 /* GlobalEventsController.swift in Sources */,
				7A11470323FDE7E500B424AF /* SceneDelegate.swift in Sources */,
				7A530B7E24017FEE00CBFE6E /* VehicleCell.swift in Sources */,
				7A813DCB250B5DC900CC93B9 /* LocationPickerController.swift in Sources */,
				7A9FEEC82529AB23001CA50E /* RxRealmDataSource.swift in Sources */,
				7A8AB76525A0DB8F00ECF2C1 /* BundleVersion.swift in Sources */,
				7A0420AD2561A0B100034941 /* OsagoController.swift in Sources */,
				7AB67E8E2435D1A000258F61 /* CustomButton.swift in Sources */,
				7A21112A24FC3D7E003BBF6F /* AudioEngine.swift in Sources */,
				7A8A220B248D67B60073DFD9 /* VehicleReportImage.swift in Sources */,
				7ADF6C95250D037700F237B2 /* ShowEventController.swift in Sources */,
				7A27ADC7249D43210035F39E /* RegionsController.swift in Sources */,
				7AE492A1259232F000322D2E /* MultilineLinkRow.swift in Sources */,
				7ADF6C93250B954900F237B2 /* Navigation.swift in Sources */,
				7A64AE752469DFB600ABE48E /* MediaBrowserViewController.swift in Sources */,
				7A64AE732469DFB600ABE48E /* DismissAnimationController.swift in Sources */,
				7ADF6C97250F41B000F237B2 /* PNKeyboard.swift in Sources */,
				7A7547E024032CB6004E8406 /* VehiclePhotoCell.swift in Sources */,
				6841A85D4B60DB71D1E68DA0 /* ImageGrid.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7AF6D1D92677A7E00086EA64 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7AF6D1E02677A7E00086EA64 /* AutoCatTests.swift in Sources */,
				7AF6D1E92677A8410086EA64 /* FakeLocationManager.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7AF6D1EB2677C03B0086EA64 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7AF6D2182677C1680086EA64 /* VehicleAd.swift in Sources */,
				7A761C08267E8EA20005F28F /* JWT.swift in Sources */,
				7AF6D2282677C2DC0086EA64 /* Constants.swift in Sources */,
				7A761C09267E8EE40005F28F /* Base64FS.swift in Sources */,
				7AF6D2202677C1680086EA64 /* Filter.swift in Sources */,
				7A761C042677F18E0005F28F /* Api.swift in Sources */,
				7AF6D21C2677C1680086EA64 /* DebugInfo.swift in Sources */,
				7AF6D2122677C12E0086EA64 /* Location.swift in Sources */,
				7AF6D2142677C1680086EA64 /* VehicleEvent.swift in Sources */,
				7AF6D2172677C1680086EA64 /* VehicleRegion.swift in Sources */,
				7A6F096026DBF588003A965D /* VehicleNote.swift in Sources */,
				7AF6D21E2677C1680086EA64 /* PlateNumber.swift in Sources */,
				7AF6D21F2677C1680086EA64 /* Response.swift in Sources */,
				7A761C07267E8E7F0005F28F /* AnyEncodable.swift in Sources */,
				7AF6D2162677C1680086EA64 /* Cloneable.swift in Sources */,
				7AF6D21A2677C1680086EA64 /* User.swift in Sources */,
				7AF6D21D2677C1680086EA64 /* Osago.swift in Sources */,
				7AF6D2152677C1680086EA64 /* Settings.swift in Sources */,
				7A761C052677F1BC0005F28F /* CocoaError.swift in Sources */,
				7AF6D2132677C15A0086EA64 /* AudioRecord.swift in Sources */,
				7AF6D21B2677C1680086EA64 /* Vehicle.swift in Sources */,
				7AF6D22A2677C3AD0086EA64 /* Exportable.swift in Sources */,
				7AF6D2212677C1680086EA64 /* PagedResponse.swift in Sources */,
				7AF6D2192677C1680086EA64 /* DateSection.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		7AF6D1E32677A7E00086EA64 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7A1146FC23FDE7E500B424AF /* AutoCat */;
			targetProxy = 7AF6D1E22677A7E00086EA64 /* PBXContainerItemProxy */;
		};
		7AF6D2032677C03B0086EA64 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7AF6D1EE2677C03B0086EA64 /* AutoCatCore */;
			targetProxy = 7AF6D2022677C03B0086EA64 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		7A11470623FDE7E500B424AF /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7A11470723FDE7E500B424AF /* Base */,
				7A61FF962576C16400D905D5 /* ru */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		7A11470B23FDE7E600B424AF /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7A11470C23FDE7E600B424AF /* Base */,
				7A61FF8325759DE700D905D5 /* ru */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
		7A61FF892575A2CD00D905D5 /* Localizable.strings */ = {
			isa = PBXVariantGroup;
			children = (
				7A61FF8A2575A2CD00D905D5 /* Base */,
				7A61FF8D2575A2F900D905D5 /* ru */,
				7A52AB292580112E002CD910 /* en */,
			);
			name = Localizable.strings;
			sourceTree = "<group>";
		};
		7A61FF8F2575A5B300D905D5 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				7A61FF902575A5B300D905D5 /* Base */,
				7A61FF932575A5B600D905D5 /* ru */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		7A61FFA2257D3CFC00D905D5 /* Localizable.stringsdict */ = {
			isa = PBXVariantGroup;
			children = (
				7A61FFA1257D3CFC00D905D5 /* en */,
				7A61FFA4257D3D0200D905D5 /* ru */,
			);
			name = Localizable.stringsdict;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		7A11470F23FDE7E600B424AF /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		7A11471023FDE7E600B424AF /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		7A11471223FDE7E600B424AF /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = AutoCat/AutoCat.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 88;
				DEVELOPMENT_TEAM = 46DTTB8X4S;
				INFOPLIST_FILE = AutoCat/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				"IPHONEOS_DEPLOYMENT_TARGET[sdk=macosx*]" = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = pro.aliencat.AutoCat;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTS_MACCATALYST = YES;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		7A11471323FDE7E600B424AF /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = AutoCat/AutoCat.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 88;
				DEVELOPMENT_TEAM = 46DTTB8X4S;
				INFOPLIST_FILE = AutoCat/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				"IPHONEOS_DEPLOYMENT_TARGET[sdk=macosx*]" = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = pro.aliencat.AutoCat;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTS_MACCATALYST = YES;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		7AF6D1E42677A7E00086EA64 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AutoCatTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = pro.aliencat.AutoCatTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/AutoCat.app/AutoCat";
			};
			name = Debug;
		};
		7AF6D1E52677A7E00086EA64 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AutoCatTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = pro.aliencat.AutoCatTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/AutoCat.app/AutoCat";
			};
			name = Release;
		};
		7AF6D2072677C03B0086EA64 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = 46DTTB8X4S;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = AutoCatCore/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = pro.aliencat.AutoCatCore;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Debug;
		};
		7AF6D2082677C03B0086EA64 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEFINES_MODULE = YES;
				DEVELOPMENT_TEAM = 46DTTB8X4S;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				DYLIB_INSTALL_NAME_BASE = "@rpath";
				INFOPLIST_FILE = AutoCatCore/Info.plist;
				INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = pro.aliencat.AutoCatCore;
				PRODUCT_NAME = "$(TARGET_NAME:c99extidentifier)";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VERSIONING_SYSTEM = "apple-generic";
				VERSION_INFO_PREFIX = "";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7A1146F823FDE7E500B424AF /* Build configuration list for PBXProject "AutoCat" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7A11470F23FDE7E600B424AF /* Debug */,
				7A11471023FDE7E600B424AF /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7A11471123FDE7E600B424AF /* Build configuration list for PBXNativeTarget "AutoCat" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7A11471223FDE7E600B424AF /* Debug */,
				7A11471323FDE7E600B424AF /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7AF6D1E62677A7E00086EA64 /* Build configuration list for PBXNativeTarget "AutoCatTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7AF6D1E42677A7E00086EA64 /* Debug */,
				7AF6D1E52677A7E00086EA64 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7AF6D2062677C03B0086EA64 /* Build configuration list for PBXNativeTarget "AutoCatCore" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7AF6D2072677C03B0086EA64 /* Debug */,
				7AF6D2082677C03B0086EA64 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		7A05160F241412CA00FC55AC /* XCRemoteSwiftPackageReference "SwiftDate" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/malcommac/SwiftDate.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 6.1.0;
			};
		};
		7A11471B23FEA18700B424AF /* XCRemoteSwiftPackageReference "RxSwift" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/ReactiveX/RxSwift.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 5.0.1;
			};
		};
		7A11472423FEA1F400B424AF /* XCRemoteSwiftPackageReference "realm-cocoa" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/realm/realm-cocoa";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 5.0.0;
			};
		};
		7A530B89240181F500CBFE6E /* XCRemoteSwiftPackageReference "RxRealm" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/RxSwiftCommunity/RxRealm";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 3.0.0;
			};
		};
		7A813DBF2508C4D900CC93B9 /* XCRemoteSwiftPackageReference "ExceptionCatcher" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/sindresorhus/ExceptionCatcher";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 1.1.0;
			};
		};
		7AABDE1B2532F3EB0041AFC6 /* XCRemoteSwiftPackageReference "PKHUD" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/pkluz/PKHUD.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 5.4.0;
			};
		};
		7AABDE21253327F10041AFC6 /* XCRemoteSwiftPackageReference "DifferenceKit" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/ra1028/DifferenceKit.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 1.1.5;
			};
		};
		7AEF47A2253DC4D2001D6238 /* XCRemoteSwiftPackageReference "Eureka" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/selim-mustafaev/Eureka";
			requirement = {
				branch = "catalyst-collapse-row-crash-fix";
				kind = branch;
			};
		};
		7AF58D322402A91C00CE01A0 /* XCRemoteSwiftPackageReference "Kingfisher" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/onevcat/Kingfisher";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 5.13.1;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		7A813DC02508C4D900CC93B9 /* ExceptionCatcher */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7A813DBF2508C4D900CC93B9 /* XCRemoteSwiftPackageReference "ExceptionCatcher" */;
			productName = ExceptionCatcher;
		};
		7AA54C1B26CD977A00F2BF28 /* RxCocoa */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7A11471B23FEA18700B424AF /* XCRemoteSwiftPackageReference "RxSwift" */;
			productName = RxCocoa;
		};
		7AA54C1D26CD977A00F2BF28 /* RxSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7A11471B23FEA18700B424AF /* XCRemoteSwiftPackageReference "RxSwift" */;
			productName = RxSwift;
		};
		7AA54C1F26CD977A00F2BF28 /* RxRealm */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7A530B89240181F500CBFE6E /* XCRemoteSwiftPackageReference "RxRealm" */;
			productName = RxRealm;
		};
		7AABB1EF267E9CAA00D7AB32 /* DifferenceKit */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7AABDE21253327F10041AFC6 /* XCRemoteSwiftPackageReference "DifferenceKit" */;
			productName = DifferenceKit;
		};
		7AABB1F1267E9CC800D7AB32 /* SwiftDate */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7A05160F241412CA00FC55AC /* XCRemoteSwiftPackageReference "SwiftDate" */;
			productName = SwiftDate;
		};
		7AABDE1C2532F3EB0041AFC6 /* PKHUD */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7AABDE1B2532F3EB0041AFC6 /* XCRemoteSwiftPackageReference "PKHUD" */;
			productName = PKHUD;
		};
		7AEF47A3253DC4D2001D6238 /* Eureka */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7AEF47A2253DC4D2001D6238 /* XCRemoteSwiftPackageReference "Eureka" */;
			productName = Eureka;
		};
		7AF58D332402A91C00CE01A0 /* Kingfisher */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7AF58D322402A91C00CE01A0 /* XCRemoteSwiftPackageReference "Kingfisher" */;
			productName = Kingfisher;
		};
		7AF6D2222677C2B40086EA64 /* Realm */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7A11472423FEA1F400B424AF /* XCRemoteSwiftPackageReference "realm-cocoa" */;
			productName = Realm;
		};
		7AF6D2242677C2B40086EA64 /* RealmSwift */ = {
			isa = XCSwiftPackageProductDependency;
			package = 7A11472423FEA1F400B424AF /* XCRemoteSwiftPackageReference "realm-cocoa" */;
			productName = RealmSwift;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 7A1146F523FDE7E500B424AF /* Project object */;
}
